@media screen and (max-width: 1200px) {

    #grid-container .grid-item{
        width: 50%;
    }
    section#portfolio #folio-items .folio-box {
        width:33.333%;
    }

}

@media screen and (max-width: 991px) {
    #grid-container .grid-item{
        width: 50%;
    }
    section#portfolio #folio-items .folio-box {
        width:50%;
    }
}

@media screen and (max-width: 768px) {

    #masthead{
        padding-bottom: 30px;
    }
    #masthead .site-branding{
        padding-bottom:0px;
    }
#masthead .switch-arrow {
    display: block;
}
    #site-content{
        margin-left: 0px;
    }
    #sidebar{
        position: relative;
        background: #fff;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
        width:100%;
    }
    #sidebar:before{
        display: none;
    }
    .widget-area{
        display: none;
    }
    #intro h2{
        font-size: 48px;
    }
    .post-cover article.post .entry-header h1.entry-title,
    .post-cover article.page .entry-header h1.entry-title{
        font-size: 36px
    }
}

@media screen and (max-width: 520px) {
    #intro h2{
        font-size: 32px;
    }
    .post-cover article.post .entry-header h1.entry-title,
    .post-cover article.page .entry-header h1.entry-title{
        font-size: 24px
    }
    #grid-container .grid-item{
        width: 100%;
        padding:20px 0px;
    }
    section#portfolio #folio-items .folio-box {
        width:100%;
        padding:0px 0px;
    }
    .post-cover .post-thumb-navigation .nav-thumb{
        width:100%;
    }
    .post-cover .post-thumb-navigation .nav-thumb h4{
        font-size: 16px;
    }
}
